﻿// ***********************************************************************
// Apache 2.0 License
// Licensed under the Apache License, Version 2.0 (the "License"); you may
// not use this file except in compliance with the License. You may obtain
// a copy of the License at http://www.apache.org/licenses/LICENSE-2.0 
//
// THIS CODE IS PROVIDED *AS IS* BASIS, WITHOUT WARRANTIES OR CONDITIONS OF
// ANY KIND, EITHER EXPRESS OR IMPLIED, INCLUDING WITHOUT LIMITATION ANY 
// IMPLIED WARRANTIES OR CONDITIONS OF TITLE, FITNESS FOR A PARTICULAR 
// PURPOSE, MERCHANTABLITY OR NON-INFRINGEMENT.
//
// See the Apache Version 2.0 License for specific language governing
// permissions and limitations under the License.
// ***********************************************************************
// Assembly  : ContractMeow.Api.Dtos
// File      : ActivityResult.cs
//
// ***********************************************************************
using Newtonsoft.Json;

namespace ContractMeow.Api.Dtos.Activity
{
	public class ActivityResult
	{
		[JsonProperty("actor_id")]
		public long ActorId { get; set; }
		[JsonProperty("object_id")]
		public long ObjectId { get; set; }
		[JsonProperty("action_id")]
		public long ActionId { get; set; }
	}
}