﻿// ***********************************************************************
// Provided for Informational Purposes Only
//
// Apache 2.0 License
//
// Licensed under the Apache License, Version 2.0 (the "License"); you may
// not use this file except in compliance with the License. You may obtain
// a copy of the License at http://www.apache.org/licenses/LICENSE-2.0 
//
// THIS CODE IS PROVIDED *AS IS* BASIS, WITHOUT WARRANTIES OR CONDITIONS OF
// ANY KIND, EITHER EXPRESS OR IMPLIED, INCLUDING WITHOUT LIMITATION ANY 
// IMPLIED WARRANTIES OR CONDITIONS OF TITLE, FITNESS FOR A PARTICULAR 
// PURPOSE, MERCHANTABLITY OR NON-INFRINGEMENT.
//
// See the Apache Version 2.0 License for specific language governing
// permissions and limitations under the License.
// ***********************************************************************
// Assembly  : ContractMeow.Models
// File      : Feed.cs
//
// ***********************************************************************
using System;
using System.Collections.Generic;



namespace ContractMeow.Models
{
	public sealed class Feed
	{
		public Int64 Id
		{
			get { return Name.GetHashCode(); }
		}

		private String _name;
		public String Name
		{
			get { return _name; }
			set
			{
				_name = value;
			}
		}

		private String _description;
		public String Description
		{
			get { return _description; }
			set
			{
				_description = value;
			}
		}

		private List<Thread> _threads;
		public List<Thread> Threads
		{
			get { return _threads; }
			set
			{
				_threads = value;
			}
		}
	}
}