﻿// ***********************************************************************
// Provided for Informational Purposes Only
//
// Apache 2.0 License
//
// Licensed under the Apache License, Version 2.0 (the "License"); you may
// not use this file except in compliance with the License. You may obtain
// a copy of the License at http://www.apache.org/licenses/LICENSE-2.0 
//
// THIS CODE IS PROVIDED *AS IS* BASIS, WITHOUT WARRANTIES OR CONDITIONS OF
// ANY KIND, EITHER EXPRESS OR IMPLIED, INCLUDING WITHOUT LIMITATION ANY 
// IMPLIED WARRANTIES OR CONDITIONS OF TITLE, FITNESS FOR A PARTICULAR 
// PURPOSE, MERCHANTABLITY OR NON-INFRINGEMENT.
//
// See the Apache Version 2.0 License for specific language governing
// permissions and limitations under the License.
// ***********************************************************************
// Assembly  : ContractMeow.Models
// File      : Like.cs
//
// ***********************************************************************
using System;



namespace ContractMeow.Models
{
	public sealed class Like
	{
		public Int64 Id
		{
			get { return UserId; }
		}

		private String _fullName;
		public String FullName
		{
			get { return _fullName; }
			set
			{
				_fullName = value;
			}
		}

		private Int64 _userId;
		public Int64 UserId
		{
			get { return _userId; }
			set
			{
				_userId = value;
			}
		}

		private String _permalink;
		public String Permalink
		{
			get { return _permalink; }
			set
			{
				_permalink = value;
			}
		}
	}
}